package models

type PmAssetTemplatelst struct {
	Finr           int    `json:"pm_asset_templatelst-finr" xorm:"not null pk INT(4)"`
	Assetid        int    `json:"pm_asset_templatelst-assetid" xorm:"not null pk INT(10)"`
	Pos            int    `json:"pm_asset_templatelst-pos" xorm:"not null INT(4)"`
	Maintemplatenr int    `json:"pm_asset_templatelst-maintemplatenr" xorm:"not null pk INT(4)"`
	Lastmodif      string `json:"pm_asset_templatelst-lastmodif" xorm:"not null VARCHAR(14)"`
	Lastuser       string `json:"pm_asset_templatelst-lastuser" xorm:"not null VARCHAR(20)"`
	Credatuz       string `json:"pm_asset_templatelst-credatuz" xorm:"not null VARCHAR(14)"`
	Descr          string `json:"pm_asset_templatelst-descr" xorm:"-"`
}
